Tools
gitlab_create_issue
Run the gitlab_create_issue tool. Returns a clean, normalized JSON shape. Bring your own key — connect gitlab first via POST /v1/connections.
POST
gitlab_create_issue
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the gitlab_create_issue tool. Returns a clean, normalized JSON shape. Bring your own key — connect gitlab first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/gitlab_create_issue \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"title": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/gitlab_create_issue \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"title": "<string>"
}
'{}